body{
    background-color: rgb(255, 255, 255);
  
  }
  
  .optimize-banner-p13n {
      background-color: #009088;
      font-size: 18px;
      font-weight: 500;
      line-height: 24px;
      padding: 24px 0;
      position: relative;
      text-align: center;
      z-index: 5000000
  }
  
  .main {
    background-image: url(./Images/Screenshot_2023-05-10-12-52-38-63_c37d74246d9c81aa0bb824b57eaf7062.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
  }
  #block-stanfordonline-breadcrumbs {
      margin-bottom: 1rem;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      padding-top: 10px;
  }
  
    
  .breadcrumb{
    background-color: #e2eeff;
    padding:10px;
    border-radius: 10px;
  }
  .region--main {
      background: #f4f4f4;
      font-size: 20px;
      line-height: 1.5;
      color: #2e2d29;
      position: relative;
  }
  
    .subject{
      background-image: url(./Images/conatctBack.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      padding-bottom: 75px;
    }
.mb-0{
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}    

h2{
    color: brown;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.mb-4 p{
    color:rgb(94, 0, 0);
    font-size: large;
}